* {
	padding:0;
	margin:0;
}

html,body {
	background:#dcddde;
	padding:0;
/* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	font-family: 'Gudea', sans-serif;	
	font-size:13px;
	line-height:1;
	color: #000000;
}


#container {
	width:980px;
	background:#000;
	margin: 0 auto;
}

#containMe {
	width:980px;
	height:auto;
	overflow:hidden;
	height:100%;
	background:#fff;
}
#header{
	width: 980px;
	float: left;
	background: url(../img/template/bg-banner.jpg) no-repeat;
	height: 260px;
	position: relative;
}
#logo{
	width:360px;
	float: left;
	margin: 40px 0 0 40px;
}
#nav {
	float:left;
	margin:0px 0 0 40px;
	padding:0;
	width:940px;
	font-size:16px;
	text-transform: uppercase;
	padding:0;
	position: absolute;
	bottom: 0;
	
}

#nav ul {
	float:left;
	list-style-type:none;
	width:940px;
}

#nav ul li {
margin:0;
	padding:0;
	float:left;
	display:block;
	position:relative;
}

#nav ul li a {
	padding:11px 28px 0 28px;
	margin:0 15px 0 0;
	color:#121860;
	text-decoration:none;
	display:block;
	background: url(../img/template/nav-bg.png) repeat-x #bcbec0;
	height: 24px;
}

#nav ul li a:hover, #nav ul li.selected a {
	color:#FFF;
	text-decoration:none;
}

/*
#nav li.headlink ul {
	background:none;
	display:none;
	position:absolute;
	width:200px;
	left:0;
	z-index: 100;
}

#nav li.headlink ul li.blank {
	background:none;
	width:200px;
	height:15px;
}

#nav li.headlink ul li {
	background:#FFF;
	width:200px;
}

#nav li.headlink:hover ul {
	display:block;
}
*/
#content{
	width:930px;
	margin: 25px;
	float: left;
}
#words{
	width: 612px;
	float: left;
	background: #F1F2F2;
	padding: 20px;
	margin: 0 26px 0 0;
}
#words h1{
	background: #121860;
	color: #fff;
	font-weight: normal;
	font-size: 19px;
	padding: 10px 0;
	text-align: center;
	margin: 0 0 20px 0;
}
#words h2{
	color: #121860;
	font-weight: normal;
	font-size: 28px;
	padding: 0 0 8px 0;
}
#words h3{
	color: #121860;
	padding: 0 0 3px 0;
	font-size: 14px;
}
#words p{
	padding: 0 0 14px 0;
	line-height: 1.3;
	
}
#words ul{
	margin: 4px 0 8px 25px;
}
#words li{
	padding: 0 0 4px 0;
}
#words hr{
	    border: 0;
    height: 1px;
    background: #333;
    margin: 15px 0;
	
}
#side-bar{
	width: 218px;
	float: left;
	padding: 17px 17px 22px 17px;
	background: #919DB5;
}
#side-bar h3{
	color: #fff;
	font-size: 28px;
	font-weight: normal;
	padding: 0 0 10px 0;
}
#side-bar dl {
    margin: 0 0 0px 0;
   	float: left;
   	width: 100%;
   	padding:0 0 5px 0;

}
#side-bar dl dt {
    clear: left;
    float: left;
    font-weight: normal;
    text-align: left;
    text-align: center;
    width: 65px
}
#side-bar dl dd h4 {
    color: #121860;
}

#side-bar dl dd {
    margin: 0 0 0 0px;
    width:120px;
    float: left;
    padding: 21px 0 0 15px;
    
}
#side-bar p{
padding: 0 0 12px 0;
line-height: 1.2;
    
}
#side-bar .contact-deets{
	border-bottom: 1px solid #D1D3D4;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
	width: 100%;
	float: left;
}